/*タグ設定*/
body{
margin:0;
padding:10px 0;
text-align:center;
font-size:14px;
}

textarea{
resize:none;
}

#contents{
margin: 0 auto;
font-size:14px;
text-align:center;
}
/*見出し*/
h1{
margin-top:50px;
font-size:40px;
}

/*ログアウトメッセージ・メール通知*/
.strong2 {
font:bold 35pt "ＭＳ Ｐゴシック", Osaka, sans-serif;
color: #777777;
margin-top:100px;
letter-spacing:5px;
}

/*法人ページ、アバター登録等*/
#globalheader {
margin:-10px 0 20px 0;
position: relative;
z-index: 100;
height: 42px;
width:100%;
background-color: #4f9eff;
}
#header{
text-align:center;
}

/*アバター登録*/

h2{
font-size:40px;
}

.strong4 {
font:bold 27pt "ＭＳ Ｐゴシック", Osaka, sans-serif;
color: #777777;
margin-bottom:15px;
}

.needfont{
color:red;
}
.error2{
font-size:20px;
}

.errorfont{
color:red;
font-size:11px;
}

.midasi2
{
font-size:25px;
margin-bottom:10px;
}
.textbox{
overflow:auto;
width:600px;
height:140px;
margin:6px 0;
padding: 0 8px;
border:1px #000000 solid;
text-align:left;
}

/*法人ページ*/
#container2{
margin:0 auto;
width:1280px;
text-align:left;
}

#rightmenu2{
padding:10px 0;
margin-left:5px;
width:970px;
float:right;
}

.banner {
margin-bottom:30px;
}

.banner table {
border-collapse:collapse;
margin-bottom:10px;
width:960px;
border: 2px #000000 solid;
}

.banner td {
border-right:1px solid #000000;
border-bottom:1px solid #000000;
line-height:1.6;
padding:8px 4px;
font-size:15px;
}

.message{
font-size:20px;
text-align:center;
}

.center{
text-align:center;
}

.rightfont{
font-size:20px;
margin:25px;
font-size:25px;
color:red;
text-align:right;
}

.strong3 {
font:bold 27pt "ＭＳ Ｐゴシック", Osaka, sans-serif;
color: #777777;
margin-top:100px;
letter-spacing:5px;
}

input.button{
margin-top:10px;
width:120px;
height:30px;
}

.rightmenuh1{
font-size:25px;
margin:10px 0;
margin-left:55px;
text-align:left;
}

.moji{
font-size:25px;
color:green;
}

#leftmenu{
padding-top:48px;
width:280px;
height:300px;
float:left;
}

#leftmenu_u{
margin-bottom:30px;
padding:5px 0;
height:auto
width:280px;
border:1px #000000 solid;
}
/*ここまで*/

/*申込みページ*/
.strong {
font:bold 32pt "ＭＳ Ｐゴシック", Osaka, sans-serif;
color: #777777;
}
.form table {
table-layout:fixed;
border-collapse:collapse;
margin-bottom:20px;
width: 600px;
border: 2px #000000 solid;
}

.form td {
border-right:1px solid #000000;
border-bottom:1px solid #000000;
line-height:1.6;
padding:8px 4px;
}

/*テキストボックス用*/
input.textsize{ width:100px;} /*通常*/
input.textsize2{ width:100px;margin-bottom:20px}
input.textsize3{ width:50px;}/*短い内容用*/
input.textsize4{ width:400px;} /*長め*/
input.textsize5{ width:380px;} /*長め*/
input.textsize6{ width:220px;} /*バナー入力時*/
input.textsize7{ width:80px;} /*県とか*/
input.textsize8{ width:110px;} /*電話番号とFAX*/
/*ここまで*/

/*不正アクセスメッセージ*/
.error {
font-size:45px;
color: red;
margin-top:170px;
margin-bottom:50px;
letter-spacing:5px;
}
/*ここまで*/

/*POP&GO使用*/
.pag_form table {
table-layout:fixed;
border-collapse:collapse;
margin-bottom:20px;
width: 690px;
border: 2px #000000 solid;
}

.pag_form td {
border-right:1px solid #000000;
border-bottom:1px solid #000000;
line-height:1.6;
padding:8px 4px;
}

/*ここまで*/

/*汎用*/

.centerling{
text-align:center;
}
.rightling{
text-align:right;
}
.leftling{
text-align:left;
}

/*不明品*/
.rightinfo{
line-height:1.6;
padding-left:10px;
border:1px #000000 solid;
margin-left:10px;
font-size:20px;
width:690px;
height:200px;
}

input.rbutton{
width:100px;
height:30px;
}

.mark table{
border-collapse:collapse;
margin-bottom:6px;
width: 200px;
border: 1px #000000 solid;
}

.mark td{
border-right:1px solid #000000;
border-bottom:1px solid #000000;
}

.select_avatar table {
border-collapse:collapse;
margin-bottom:6px;
width: 480px;
border: 2px #000000 solid;
}

.select_avatar td {
border-right:1px solid #000000;
border-bottom:1px solid #000000;
line-height:1.6;
padding:8px 4px;
}

.formfont{
margin-top:100px;
font-size:30px;
}
.cbox{
margin: 20px 0;
}


/*ここまで*/